html { }
body { text-align:left; margin:0; padding: 0; width:100%; font-family: 'Droid Sans', Arial, sans-serif; background: #000; }
body-gallery { text-align:left; margin:0; padding: 0; width:100%; background: url('/img/img_gallery_background.jpg') top center no-repeat; background-size: cover; font-family: Helvetica; }
img { border:0;-ms-interpolation-mode: bicubic; } img { -ms-interpolation-mode: bicubic; }
p { text-decoration:none; color:#fff; }
a { text-decoration:none; color:#fff; font-weight:bold; font-size: 14px; }

.cursor:hover { cursor: pointer; }
.bold { font-weight:bold; }
.loader { display:none; margin-top:20px; }

 /* font-face stuff */

@font-face {
    font-family: 'optimusprincepsregular';
    src: url('/js/optimusprinceps-webfont.eot');
    src: url('/js/optimusprinceps-webfont.eot?#iefix') format('embedded-opentype'),
         url('/js/optimusprinceps-webfont.woff') format('woff'),
         url('/js/optimusprinceps-webfont.ttf') format('truetype'),
         url('/js/optimusprinceps-webfont.svg#optimusprincepsregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'optimusprincepssemiboldRg';
    src: url('/js/optimusprincepssemibold-webfont.eot');
    src: url('/js/optimusprincepssemibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/js/optimusprincepssemibold-webfont.woff') format('woff'),
         url('/js/optimusprincepssemibold-webfont.ttf') format('truetype'),
         url('/js/optimusprincepssemibold-webfont.svg#optimusprincepssemiboldRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1, h2 { font-size:16px; line-height:180%; padding:5px 0 3px 0; width:100%; text-transform:uppercase; text-align:center; }

/* general container definitions */

/* top bar - member login etc. */
  /*div#top-bar { position:absolute; top:0; height:61px; width:100%; z-index:99;} */

/* top strip */
  div#top-bar { position:fixed; height:42px; width:100%; background:#000 url('/img/img_background_top-bar.png') top left repeat-x; z-index:100; font-size:18px; top:0; }
  div#top-bar-center { position:relative; width:1000px; margin:0 auto; padding-top:9px; height:39px; }
  div#top-bar-home-link { position:fixed; float:left; text-transform:uppercase; color:#fff; font-size:18px; }
  div#top-bar-home-link a { color:#fff; font-size:18px; }
  div#top-bar-home-link a:hover { color:#ff66cc; }
  div#top-bar-phone { position:absolute; right:0; float:right; text-transform:uppercase; color:#fff; }
  
/* horizontal trim bar */
  div#horizontal-nav-bar { position:absolute; top:275px; height:51px; width:100%; background:#000 url('/img/img_background_horizontal_bar.png') top left repeat-x; z-index:-100; }

/* Stuff that needs to be up here */

#profile-stats {
color: gray}






/* header */
  div#header { background: none; text-align:center; width: 1200px; margin: 0 0 0 80px; color:#b60b9a; padding:0; height: 370px; }
  div#header #url { position:absolute; top:8px; left:20px; font-size:16px; text-transform:uppercase; z-index:1; }
  div#header #contact-tel { position:relative; color:#fffea8; font-size: 48px; }
  div#header #contact-info { position: absolute; top: 90px; left:680px; text-align: right; font-size: 28px; color:#fff; }
  div#header #contact-info a { text-align: right; font-size: 28px; color:#ff66cc; }
  #header-logo { margin:0; position:relative; text-align:left; padding: 0; height: 100px; width: 230px; float: left; }
  #header-logo img#logo { position:relative; z-index: 2; margin: 0; }
	#header_black_bar { width:100%; background:#000 url('/img/header_bg.jpg') top left repeat-x; height:89px; text-align:center; line-height:79px; font-size:30px; color:#F6C; }
	#header-inner { width: 1445px; margin: 114px auto 0; background: url('/img/img_nav_background.png') repeat; text-align: center; padding: 0; position:relative; height: 85px; float:left; clear: both; margin-bottom: 60px;}
	
  #header-logo-sparkles { position:absolute; width:740px; height:187px; top:-6px; display:block; background:url('/img/logo-anim-map-vertical.png') top left repeat-x; z-index: 0;
  
  -moz-animation:header-logo-sparkles 4s; /* Firefox */
  -webkit-animation:header-logo-sparkles 4s; /* Safari and Chrome */
  -o-animation:header-logo-sparkles 4s; /* Opera */ 
  
  animation:header-logo-sparkles 4s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-direction: normal; 
	}
  
  @keyframes header-logo-sparkles
	{
	0%   {background-position: top left;}
	100% {background-position: bottom left;}
	}
	
	@-moz-keyframes header-logo-sparkles /* Firefox */
	{
	0%   {background-position: top left;}
	100% {background-position: bottom left;}
	}
	
	@-webkit-keyframes header-logo-sparkles /* Safari and Chrome */
	{
	0%   {background-position: top left;}
	100% {background-position: bottom left;}
	}
	
	@-o-keyframes header-logo-sparkles /* Opera */
	{
	0%   {background-position: top left;}
	100% {background-position: bottom left;}
	}
	
	#carousel-wrapper { position:relative; background:#000; height: 210px; border:none; padding: 5px 0; margin-bottom:25px; overflow: hidden; width: 1000px; margin: 0 auto; }
	#carousel-wrapper #carousel { position:relative; height: 210px; width: 1000px !important; background: #000; }
	#carousel-wrapper #carousel ul { position:relative; list-style-type:none; height: 210px; padding:0; }
	#carousel-wrapper #carousel li { text-align:center; padding:0; width: 100px; height: 200px; margin: 0; padding: 5px 0 0 10px; }
	#carousel-wrapper #carousel li p { margin:0; font-size:10px; text-align:center; background: url('/img/img_name_background.jpg') no-repeat; background-size: 100%; }
	#carousel-wrapper #carousel li p a {color:#FFF; text-align:center; line-height: 19px; text-transform: uppercase; font-size: 10px; }
	#carousel-wrapper #carousel li img { padding:0; width: 100px; height: 150px; margin:0; }
	#carousel-wrapper img#carousel-prev { position:absolute; left:-5px; top:100px; z-index:99; cursor:pointer; }
	#carousel-wrapper img#carousel-next { position:absolute; right:-10px; top:100px; z-index:99; cursor:pointer; }
	#carousel-ribbon { position: absolute; z-index: 3; top: -9px; left: -9px; }

/* main-content */
  div#main-content { position:relative; width:1200px; min-height: 900px; padding: 0 0 12px 0; margin: 50px 0 0 80px; font-size:14px; color:#999; background:none; behavior: url('/PIE.php'); border:none;   
  -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  div#main-content p { line-height: 160%;
color: gray;
margin: 0 auto;
text-align: justify; 
padding-bottom: 10px;
margin-top: 10px;
}
  
    div#main-content #wrapper #search-by-name-wrapper { position:relative; margin:0 0 25px 0; text-align:center; }
  div#main-content #wrapper #search-by-name-wrapper h2 { text-align:center; padding-bottom:4px; margin:0 0 5px 0; font-size:12px;  }
  div#main-content #wrapper #search-by-name-wrapper select { width:100%; margin:0 auto 0 auto; padding:2px; background:#1C1C1C; border: 1px solid #ff66cc; color:#fff; }
  div#main-content #wrapper #search-by-name-wrapper select option { background:#1C1C1C; padding:2px; color:#fff; }
  
  div.page_divider { background: url('/img/img_divider.png') no-repeat top left; width:851px; height:1px; margin:0 auto; padding: 0 0 30px 0; }
  
  /* nav */
 div#nav-container { width: 718px; height: 100px; float: left; }
 
  div#nav { width: 1166px; height: 100px; margin:0 auto; text-align:center; background:none; position:relative; padding: 0; }
  div#nav .nav-item { position:relative; display:block; float:left; text-align:center; height:85px; padding:0; margin:0; text-transform:none; background:none; }
  div#nav .nav-item:hover { background-color: #222; }
  div#nav .last { }
  div#nav .first { margin:0 0 0 1px; }
  div#nav .nav-item a { display: block;
position: relative;
padding: 0 46px;
margin: 0 1px 0 0;
color: lightgray;
z-index: 1;
font-family: 'Droid Sans', Arial, sans-serif;
/* font-size: 14px; */
height: 85px;
text-transform: uppercase;
line-height: 85px;
background: none;
border: none;
letter-spacing: 1px;
font-size: 12px;
font-weight: normal;
 }
  div#nav .nav-item a.hover { background: #1c1c1c; }

  /* left column */
	div#main-content #left-col { position:relative; float:left; width:265px; margin: 0; min-height:300px; padding:0; }
	div#main-content #left-col h2 { display:block; border:none; padding: 20px 0; width: 200px; margin:0 0 5px; text-align:center; text-transform: uppercase; color: #000; height: 22px;  font-size:18px; line-height: 22px; text-align:center; }
	div#main-content #latest-news-wrapper { background:none; padding:0; margin:0 0 20px 0; }
	div#main-content #left-col #news-box { padding:0 10px; margin: 0 0 15px 0; float:left; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; }
	div#main-content #left-col #news-box h2 { text-align: center; width: 177px; margin:10px 0 0 0; padding: 0 0 0 10px; border:none; -webkit-border-radius:10px 10px 0 0; -moz-border-radius:10px 10px 0 0; border-radius:10px 10px 0 0; }
	div#main-content #left-col #news-box #inner { margin:0; padding:10px; border:none; height: 1400px; position: relative; z-index: 2; min-height: 195px; }
	div#main-content #left-col #news-box #inner .item { padding:5px; margin:0; }
	div#main-content #left-col #news-box #inner .item a { display:block; padding:0 0 5px 0; color:#fff; font-size: 12px; border-bottom:1px solid #f0f0f0; font-weight:normal; }

	div#main-content #left-col .categories { position:relative; margin:0 0 20px 0; }
	div#main-content #left-col .categories h2 { display:block; border:none; padding:0; width:200px; margin:0 0 5px; text-align:center; text-transform:none; color:#ff66cc; background: none; height: 40px;  font-size:18px; line-height: 27px; text-align:center; }
	div#main-content #left-col .categories .category-item { display:block; background: url('/img/img_locations_background.png') no-repeat; text-align:center; padding:0; margin:5px 0; color:white; height: 31px; z-index: 999;}
	div#main-content #left-col .categories a { color:#fff; display:block; width: 198px; font-size: 12px; line-height: 31px; text-transform: uppercase; }
	
	#gallery-detail-book-review-wrapper { float:left; width:100%; }
	a#book-me-online { display:block; float:left; background:#000; padding:5% 3%; width:40%; font-size:16px; color:#fff; border:1px solid #fff; text-align:center; margin:10px 0 0 0; }
	a#write-a-review { display:block; float:right; background:#000; padding:5% 3%; width:40%; font-size:16px; color:#fff; border:1px solid #fff; text-align:center; margin:10px 0 0 0; }
	
	div#main-content div#wrapper div#blog-box div#inner div.item { position:relative; margin:0 0 20px 0; }
	div#main-content div#wrapper div#blog-box div#inner div.item h2 { display:block; width:100%; border:none; padding:0 0 0 10px; margin:0; text-align:center; text-transform:uppercase; color:#fff; background:#000 url('/img/img_background_h2_news.png') top left repeat-x; height:31px;  font-size:13px; line-height: 30px; -webkit-box-shadow: 0px 0px 5px #ff66cc; box-shadow: 0px 0px 5px #ff66cc; text-align:left; width:165px; }
	div#main-content div#wrapper div#blog-box div#inner div.item a { color:white; display:block; height:100%; padding:8px; text-transform: uppercase; }
	div#main-content div#wrapper div#blog-box div#inner div.item a:hover { color:#lightgray;  }
	#latest-news-sparkles { position: relative; left:-44px; top:-317px; z-index: 1; }
	
	div#main-content #left-col .search-box-drop-down { float:left; width:200px; margin-top: 5px; padding:5px 5px 10px; background: url('/img/img_drop_down_background.png') no-repeat; height: 92px; opacity: 0.8; }
	div#main-content #left-col .last.search-box-drop-down { margin-top:5px; }
	div#main-content #left-col .search-box-drop-down div.search-box-label { padding:2px 0; color:#fff; }
	div#main-content #left-col .search-box-drop-down select { width: 187px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
	
	#scroll-box { height: 320px; width: 220px; overflow:auto; }

  /* right column */
  div#main-content #right-col { position:relative; top:-30px; width:170px; padding:10px; float:left; background:#000; border:1px solid #13bff1; -moz-box-shadow: 0px 0px 10px #13bff1; -webkit-box-shadow: 0px 0px 10px #13bff1; box-shadow: 0px 0px 10px #13bff1; }
  div#main-content #right-col.gallery-detail { position:relative; text-align:right; margin:45px 0 0 15px; }
  div#main-content #right-col.gallery-detail img { position:relative; margin:0 0 15px 0; padding:3px; background:url('/img/img_background_thumbnails.png') repeat-x; }
  div#main-content #right-col h2 { background:#272727 url('/img/img_background_h1h2h3.png') top left repeat-x; height:29px; -webkit-border-radius:10px 10px 0 0; -moz-border-radius:10px 10px 0 0; border-radius:10px 10px 0 0; font-size:18px; text-align:left; padding:5px 0 0 10px; position:relative; width:160px; margin:0; color:#fffea8; }
    
  .separator { width: 100%; height: 1px; background: #2C2C2C; }	
  div#main-content #right-col-wrapper { position:relative; width: 265px; float:left; z-index:2; margin: 0 0 0 10px; padding:0; margin-top: -62px;}
  div#main-content #right-col-wrapper-form { margin: 0 0 0 10px; width: 290px; float: left; background: #5f006e; }
  div#main-content #right-col-home { position:relative; width: 260px; float:left; z-index:2; margin:0; padding:0; background: none; }
  div#main-content #right-col-form h3 { padding: 25px 0 10px; height: 22px; line-height: 22px; background: #5f006e; font-size: 13px; text-transform: uppercase; font-weight: bold; margin: 0; }
  div#main-content #right-col-form { position:relative; width: 230px; float:left; z-index:2; margin:0; padding: 0 25px 25px; background: none; }
  div#main-content #right-col-form p { color: #888 !important; font-size: 14px; padding: 0 !important; line-height: 130%; margin: 0; }
  div#main-content #right-col-form #new-images-home { margin: 0; padding: 0; background: #5f006e; }
  div#main-content #right-col-form #new-images-home .gallery-item { width: 87px; }
  div#main-content #right-col-home.gallery-detail { position:relative; text-align:right; margin:45px 0 0 15px; }
  div#main-content #right-col-home.gallery-detail img { position:relative; margin:0 0 15px 0; padding:3px; background:url('/img/img_background_thumbnails.png') repeat-x; }
  div#main-content #right-col-home h2 { display:block; padding:0; width: 265px; margin: 0 0 10px; text-align:center; text-transform: uppercase; color: #FFF; height: 52px;  font-size:18px; line-height: 46px; text-align:center; background: url('/img/img_h2_background.png') repeat; }
  div#main-content div#wrapper div#right-col-wrapper div#latest-news-wrapper h2 { background:url('/img/img_background_h2_news.png') top left repeat-x; height:31px; padding:0 0 0 10px; margin:20px 0; font-size:18px; line-height: 26px; -webkit-box-shadow: 0px 0px 10px #ff66cc; box-shadow: 0px 0px 10px #ff66cc; text-align:left; width:288px; color:#fff; }
  div#main-content div#wrapper div#right-col-wrapper div#latest-news-wrapper div#news-box div#inner { padding:10px; background:#272727; }
  div#main-content div#wrapper div#right-col-wrapper div#latest-news-wrapper div#news-box div#inner a { color:#fff; }
  div#main-content div#wrapper div#right-col-wrapper div#latest-news-wrapper div#news-box div#inner a:hover { color:#fffb96; }
  div#main-content div#wrapper div#right-col-wrapper div#latest-news-wrapper div#news-box div#inner div.item { background:#000; padding:10px 5px; }

  div#main-content #wrapper { position:relative; margin: 110px 0 0 0; padding:0 0 20px; min-height: 900px; }
  div#main-content #wrapper #body { position:relative; float:left; margin:0; min-height:500px; }
  div#main-content #wrapper #recruitment-body { position:relative; float:left; margin: 0 20px 0 0; min-height:500px; width: 750px; background: #111; }
  div#main-content #wrapper #recruitment-body p { padding: 5px 60px; color: #888; font-size: 12px; }
  div#main-content #wrapper #recruitment-body h1 { width: 630px; padding: 30px 60px; height: 22px; line-height: 22px; margin: 0 0 50px 0; }
  div#main-content #wrapper #blog-body { width: 780px; float: left; background: #000; }
  div#main-content #wrapper #blog-body h1 { width: 770px; }
  div#main-content #wrapper #blog-body h3 { padding: 0 0 0 10px; }
  div#main-content #wrapper #blog-body p { padding: 10px; margin: 0; }
  div#main-content #wrapper #body #body-wrapper { padding:20px; border:none; margin:0; background: none; }
  div#main-content #wrapper #body #body-wrapper h1 { text-align: left; font-size: 24px; color: #FFF; text-transform: uppercase; background: none; width: 680px; padding: 15px 0; }
  div#main-content #wrapper #body #links a { display:block; margin-top:20px; font-size:17px; margin:0 0 0 0; border-bottom:1px solid #c1bfbc; line-height:180%;}
  div#main-content #wrapper #body #links p { color:#fff; }
  div#main-content #wrapper #body.gallery-detail { width:680px }
  div#main-content #wrapper #body table strong { font-size:12px; font-weight:normal; }
  div#main-content #wrapper h1, h2 { display:block; border:none; padding: 20px 0 20px 10px; margin: 0; text-align: left; text-transform: none; color: #fff; background: #363638; font-size: 22px; line-height: 5px; width: 990px; letter-spacing: -1px; font-family: 'Open Sans', sans-serif; font-weight: bold; }
  div#main-content #wrapper h1.pageTitle, h2.pageTitle { text-align:left; font-size:16px; color:#ff66cc; line-height:100%; padding:3px 0; margin:0; text-transform:uppercase; width:100%; position:relative; height:31px; }
  div#main-content #wrapper #body #body-wrapper h2 { margin-top:15px; padding: 0; }
  div#main-content #wrapper p, div#main-content #home ul { line-height: 130%; font-size: 14px; padding:0; margin: 10px; color:#fff; text-align: justify; font-family: 'Droid Sans', sans-serif; }
  
  div#main-content #wrapper #body.home-body { margin:0; padding: 10px 20px; width: 680px; text-align: center; background: url('/img/img_home_background.png') repeat; }
  
  /* home page stuff */
  div#main-content div#wrapper div#body hr { color:#7bccff; width:610px; margin:0 10px; }
  div#main-content div#wrapper div#body.home-body div#body-wrapper { margin:0; padding: 0; float:left; border: none; text-align: justify; }
  div#main-content div#wrapper div#body.home-body div#home-lower { width:612px; margin:20px 10px; }
  div#main-content div#wrapper div#body.home-body div#home-lower div.home-column { width:190px; margin:0 0 0 20px; float:left; }
  div#main-content div#wrapper div#body.home-body div#home-lower div.home-column-first { margin:0; }
  div#main-content div#wrapper div#body.home-body div#home-lower div.home-column h2 { background:url('/img/img_background_h2_news.png') top left repeat-x; height:31px; padding:0 0 0 10px; font-size:15px; line-height: 30px; -webkit-box-shadow: 0px 0px 10px #ff66cc; box-shadow: 0px 0px 10px #ff66cc; text-align:left; width:180px; color:#fff; }
  div#main-content div#wrapper div#body.home-body div#home-lower div.home-column div.category-item { background:#000; padding:10px; }
  div#main-content div#wrapper div#body.home-body div#home-lower div.home-column div.category-item a { color:#fff; }
  div#main-content div#wrapper div#body.home-body div#home-lower div.home-column div.category-item a:hover { color:#fffb96; }
  div#main-content div#wrapper div#body.home-body .body_divider { margin: 0 0 0 10px; position: relative; top: -6px; }
  
  #main-content #slider { position:relative; width:850px; height:285px; overflow:hidden; border:1px solid #fff; margin:20px auto 30px; }
  #main-content #slider .slider_item { display:none; }
  #main-content #slider .caption { position:absolute; top:0; left:0; width:300px; height:290px; padding:15px; color:#000; background:url('/img/img_background_fff_75.png'); z-index:1; }
  #main-content #slider .caption h3 { font-size:32px; margin:10px 0 15px 0; text-transform:none; }
  #main-content #slider .caption p { font-size:13px; line-height:220%; color:#545454 }

  #main-content #slider_nav { position:absolute; right:90px; top:285px; list-style-type:none; margin:0; padding:0; z-index:10; }
  #main-content #slider_nav li { float:left; margin:0 0 0 5px; }
  #main-content #slider_nav li.activeSlide a { background: #c0c0c0 }
  #main-content #slider_nav a { height:14px; width:14px; float:left; margin:0 0 0 5px; border:2px solid #c0c0c0; }
  #main-content #slider_nav a:hover  { margin:0 0 0 5px; border:2px solid #c0c0c0; background:#c0c0c0; }
  
  #main-content div#body.home-body div#images h2 { text-align: center; }
  
  /* profile & rates */
  
  #profile-wrapper{
  width: 60%;
float: left;
padding: 0 0 20px 0;
}
#profile-wrapper .book_now{ font-size:18px; text-transform:uppercase; text-decoration:underline; margin: 20px 0;}
#profile-wrapper .book_now a{ font-size:30px; text-transform:uppercase; text-decoration:underline;}
 
 .tagline { color: #AF7272; text-transform: uppercase; font-size: 12px; }
 
 div#main-content div#wrapper div#body.gallery h1 { display:block; border:none; padding:0; margin:0 0 5px; text-align:center; text-transform:none; color:#fff; background:#000; border-top:1px solid #333; border-bottom:1px solid #333; height:31px;  font-size:18px; line-height: 27px; text-align:center; }
 
 #profile-left-col { width:290px; float:left; margin:0; padding:0 20px 0 0; }
 #profile-left-col .rate { float:left; margin:0; width:55px; font-size: 16px; padding:2px 15px 2px 5px; background:none; }
 #profile-left-col .heading { height:auto; }
 #rates-wrapper { margin: 0;
width: 40%;
float: left; }
 
	div#previous-and-next { position:relative; width:270px; padding:0 10px 20px 0; text-align:center; margin:0 auto; }
	div#previous-and-next a { position:relative; font-size:13px; font-weight:normal; margin:0 15px 0 0; padding:0 10px 3px; background:url('/img/img_background_item.png') repeat-x left -3px #0b0b0b; -moz-box-shadow: 0px 0px 3px #fff; -webkit-box-shadow: 0px 0px 3px #fff; box-shadow: 0px 0px 3px #fff; width:100px; display:block; float:left; }
  
  div#main-content #profiles-wrapper #body #profile-wrapper { margin:0 0 10px 0; padding:0; clear:both; }
  div#main-content #profiles-wrapper #body #profile-wrapper .attribute {  position:relative; margin:0 10px 0 20px; padding:5px 5px 5px 0; text-align:left; color:#fff; }
  div#main-content #profiles-wrapper #body #profile-wrapper .attribute span { font-weight:bold; }

  div#main-content #profiles-wrapper #body #rates-wrapper {  float:left; background:rgba(000,000,000,0.5); width:405px; height:350px; padding:0; }
  div#main-content #profiles-wrapper #body #rates-wrapper .rate {  position:relative; float:left; margin-left:24px; padding:0 5px 5px 0; width:105px; text-align:left; color:#fff; }

  div#main-content #profiles-wrapper #body.gallery { position:relative; width:690px; margin:0; z-index: 1; padding:0; }
  div#main-content #profiles-wrapper #body.gallery #images { display:block; margin:0 auto; }
  div#main-content #profiles-wrapper #body.gallery #images img { position:relative; display:block; float:left; margin: 20px 12px; }
  
  div#main-content #profiles-wrapper #body #profile_stats { width:265px; height:350px; float:left; margin: 0 0 20px 25px; padding:0; color: #999; }
  div#main-content #profiles-wrapper #body #profile_stats  h2 { width:100%; }
  div#main-content #profiles-wrapper #body #gallery_detail_rates {  }
  div#main-content #profiles-wrapper #body #profile_bio { clear:both; margin: 0 35px 20px 25px; }
  div#main-content #profiles-wrapper #body #profile_bio p { padding:0 20px 20px; color:#fff; }
  div#main-content #profiles-wrapper #body #profile_bio div{ padding:0 20px 20px; color:#fff; font-size:13px; }
  div#main-content #profiles-wrapper #body #profile_bio h3{ padding: 0 0 0 20px; color:#fff; font-size:13px; background:none; line-height:180%; width:100%; text-transform:uppercase; text-align:left; }
  div#main-content #profiles-wrapper #body #profile_bio h4{ padding: 0 0 0 20px; color:#fff; font-size:12px; background:none; line-height:180%; width:100%; text-transform:uppercase; text-align:left; }
  
  div#main-content #profiles-wrapper { background: none; }
  
  div#main-content #profiles-wrapper #profile-video { padding:0; width:710px; float:left; }
  div#video-wrapper { float:right; margin:40px 0 0 0; }
  div#main-content #profiles-wrapper #profile-left-col h1 { text-align: left; font-size: 22px; }
  div#main-content #profiles-wrapper #profile-left-col h2 { display:block; border:none; padding:0; margin:0 0 5px; text-align:center; text-transform:none; color:#fff; background:#000; height:31px;  font-size:18px; line-height: 27px; text-align:center; }
  div#main-content #profiles-wrapper #profile-left-col #profile_stats div.attribute { margin:5px; color: #999; }
  div#main-content #profiles-wrapper #profile-left-col #rates-wrapper h2 span { font-size: 13px; }
  
  div#main-content #profiles-wrapper #profile-left-col #profile_stats div.attribute span { float:left; width:120px; margin:0; padding:0 10px 0 0; color: #999; }
  
  div#main-content #profiles-wrapper #profile-left-col #might-also-like { margin:20px 0 0 0; }
  div#main-content #profiles-wrapper #profile-left-col #might-also-like div.gallery-item { float:left; width:125px; padding:0 20px 0 0; text-align: center; }
  
  div#main-content #profiles-wrapper #body.gallery { position: relative;
width: 302px;
margin: 0;
z-index: 1;
padding: 0;
float: left;
margin-left: 19px;
background: #5f006e;
height: 900px;
}
  div#main-content #profiles-wrapper #body #profile-wrapper { margin:0 0 10px 0; padding:0; clear:both; }
  div#main-content #profiles-wrapper #body #profile_stats { width: 410px; min-height: 376px; float:left; margin: 0 0 20px 0; padding:0; }
  div#main-content #profiles-wrapper #body #profile_stats h2, div#main-content #profiles-wrapper #body #profile_bio h1, h2 { width:100%; padding: 20px 0; height: 32px; line-height: 32px; text-align: center; }
  div#main-content #profiles-wrapper #body #profile-wrapper .attribute { position:relative; margin: 10px 10px 0 10px; padding: 5px 5px 5px 15px; text-align:left; color: #000; width: 173px; float: left; border: 1px solid #FFF; font-family: Arial; background: #FFF; }
  div#main-content #profiles-wrapper #body #profile-wrapper .stat { position:relative; margin: 10px 0 0 0; padding: 5px 5px 5px 15px; text-align:left; color: #999; width: 173px; float: left; border: 1px solid #000; font-family: Arial; background: #000; }
  div#main-content #profiles-wrapper #body #profile_bio { clear:both; margin: 0; color: #000; padding: 1px 0 1px 0; }
  div#main-content #profiles-wrapper #body #rates-wrapper {  float:left; width: 410px; min-height: 400px; padding:0; }
  div#main-content #profiles-wrapper #body #rates-wrapper h2 { width: 410px; }
  div#main-content #profiles-wrapper #body #rates-wrapper .rate { position:relative; margin: 10px 17px 0 10px; padding: 5px 5px 5px 15px; text-align:left; color: #999 !important; width: 91px; float: left; border: 1px solid #FFF ; font-family: Arial; font-size: 14px; background: #FFF; }
  div#main-content #profiles-wrapper #body #rates-wrapper .time { margin: 10px 10px 0 10px !important; background: #999 !important; border: 1px solid #FFF; color: #000; }
  div#main-content #profiles-wrapper #body #rates-wrapper .incall { margin: 10px 17px 0 18px !important; background: #000; color: #999; font-weight: normal; border: 1px solid #000; }
  div#main-content #profiles-wrapper #body #rates-wrapper .outcall { margin: 10px 0 0 10px !important; font-weight: normal; background: #000; border: 1px solid #000; color: #999; }
  #profile-left-col { width: 660px; float:left; margin:0; padding: 0 10px 0 20px; background: #000; text-align: center;}
  div#main-content #profiles-wrapper #profile-left-col h1 { text-align: center; font-size: 22px; width: 570px; padding: 20px 0; background: #FFF; margin: 0; color: #000; height: 32px; line-height: 32px; }
  div#main-content #profiles-wrapper #profile-left-col .slideshow { margin: 18px auto; border-bottom: dotted thin #999; }
  div#main-content #profiles-wrapper #profile-left-col .slideshow img{ margin-bottom: 18px; }
  div#bottom-images { position: relative; width: 570px; margin: 40px auto 0; }
  div#bottom-images img { margin: 20px 6px; }
  
  
  
  /* news page */
  
  div#main-content div#wrapper div#body.news_body p { color:#fff !important; }
  
  /* blog page */
  
  div#main-content div#wrapper div#blog-box div#inner div.item { background: url('/img/img_news_background.png') repeat; padding:5px; }

  /* images */
  div#new-images { position:relative; text-align:center; background:none; }
  div#new-images img { position:relative; margin:0; padding:0; border:2px solid #fff; }
  div#new-images .gallery-item { position:relative; text-align:center; float:left; margin: 0; padding: 10px 0 0 0; width:233px; background:#272727; border: 1px solid #d2c06b; }
  div#new-images .gallery-item img { position:relative; padding:10px; margin:0;  -moz-box-shadow: 0px 0px 10px #ff66cc; -webkit-box-shadow: 0px 0px 10px #ff66cc; box-shadow: 0px 0px 10px #ff66cc; background:#00b4e5 url('/img/img_background_new_img_bg.png') top left repeat-x; }
  
  div#new-images-home { position:relative; text-align:center; margin:0 0 20px; padding-left: 14px;}
  div#new-images-home img { border:none; }
  div#new-images-home p { margin: -7px 25px; }
  .gallery div#new-images-home .gallery-item { position: relative;
height: 93px;
text-align: center;
margin: 1px 0.1px;
padding: 0;
float: left;
background: none;
width: 89px;
overflow: hidden;
}
  div#new-images-home .gallery-item .profile-info { display: none; }
  div#new-images-home .gallery-item .profile-info a { text-transform: uppercase; line-height: 30px; padding: 0 0 0 5px; font-size: 18px; }
  div#new-images-home .gallery-item .profile-info .tagline { display: none; }
  div#new-images-home .gallery-item img {  }

  div#images { position:relative; margin:20px 0; }
  div#images img { position:relative; margin:0 5px 5px 0; padding:0; }
  div#images div.gallery-item { position:relative; width: 224px; text-align:center; float:left; margin: 0 13px; height: 490px; 
  transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;}
  div#images div.gallery-item:hover {opacity: 0.7;}
  div#right-col-home div#images div.gallery-item { position:relative; width:106px; text-align:center; float:left; margin:0 7px; }
  div#images div.gallery-item img { position:relative; padding:0; margin:0 0 0 0; border:none; }
  div#images div.gallery-item a, div#new-images .gallery-item a { line-height:100%; padding:0; margin:0 0 0 0; }
  div#images .gallery-item .profile-location-name { font-size:15px !important; }
  div#images .gallery-item .profile-info { padding: 12px 0 0 0;color:#fff; background: #5f006e; position: relative; bottom: 3px; height: 50px; }
  div#images .gallery-item .profile-info a { color: #fff; font-family: Arial; text-transform: uppercase; letter-spacing: -1px; padding: 5px; }
  
  div#body.home-body div#images { position:relative; margin:0; }
  div#body.home-body div#images img { position:relative; margin:0 5px 5px 0; padding:0; border:2px solid #fff; }
  div#body.home-body div#images div.gallery-item { position:relative; width:154px; height:310px; text-align:center; float:left; margin:0 7px; padding:5px; border:none; background:url('/img/img_background_gallery_item.png') repeat-x top left; }
  div#body.home-body div#images div.gallery-item img { position:relative; padding:0; margin:0 0 0 0; border:none; }
  div#body.home-body div#images div.gallery-item a, div#new-images .gallery-item a { line-height:100%; padding:0; margin:0 0 0 0; color:#ff66cc; }
  div#body.home-body div#images .gallery-item .profile-location-name { font-size:15px !important; }
  div#body.home-body div#images .gallery-item .profile-info { padding:5px 0 0 0; }
  
  a.members_links { color:#ff66cc; }
  a.members_links:hover { color:#fff; }

  /* footer */
  #footer-wrapper { position:relative; clear:both; width: 100%; height: 54px; font-size:13px; background: url('/img/img_footer_background.png') repeat; }
  #footer-wrapper .footer-middle { width: 1000px; margin: 0 0 0 80px; height: 42px; }
  #footer-wrapper a { font-size:13px; color:#ff66cc; }
  #footer-wrapper #right { position:absolute; right:0; padding-top:40px; width:320px; text-align:left; color:#000; }
  #footer-wrapper #right span { display:block; }
  #footer-wrapper #right span#name { margin-top:25px; font-size:16px; font-weight:bold; }
  #footer-wrapper #right span#accreditations { font-size:15px; }
  #footer-wrapper #right span#tel { margin-top:25px; font-size:18px; }
  #footer-wrapper #right span#email { font-size:18px; }
  #footer-wrapper p { color:#fff; }

  div#legal, div#legal a { position:relative; font-family:arial; font-size:11px; color:#ebebeb; clear:both; margin:0 auto 0 auto; padding:20px 0 0 0; }
  div#legal a { margin-left:60px; }
  
  /* twitter feed */
  div#twitterFeed { position:relative; padding:10px; margin:10px 0; text-align:left; font-family:arial; font-size:14px; color:#fff; }
  div#twitterFeed #twitterLoading { position:absolute; top:40px; left:10px; }
  div#twitterFeed a#twitterProfile { background:url('/img/img_icon_twitter.png') 0 0 no-repeat; padding:0 0 10px 25px; cursor:pointer; }
  div#twitterFeedData { position:relative; display:none; }
  div#twitterFeedData .tweet { font-size:12px; margin:10px auto 10px auto; padding: 0 2px 15px 2px; border-bottom: 1px dashed #fff; text-align:justify; }
  div#twitterFeedData .tweet a { font-size:12px; text-decoration: none; color: #fff; }
  div#twitterFeedData .tweet a:hover { text-decoration: underline; }
  div#twitterFeedData .tweet .time { font-size: 10px; font-style: italic; color: #fff; }

/* ends container definitions */


/* form stuff */
  div#contact-form { position:relative; float:left; width: 99%; margin: 20px 0 0 10px; padding:0; min-height:500px; }
  div#contact-form .element { padding:5px 0; width: 84%; margin: 0 auto; }
  div#contact-form h2 { text-align:left; font-size:26px; color:#fff; line-height:100%; padding:0; margin:0 0 20px 5px; }
  div#contact-form h3 { text-align:left; font-size:16px; color:#fff; line-height:100%; padding:0; margin:0 0 20px 5px; }
  div#contact-form h4 { text-align:left; font-size:16px; color:#fff; line-height:100%; padding:0; margin:0 0 20px 5px; }  
  div#contact-form input[type="text"] { behavior: url('/PIE.php'); outline:none; position:relative; font-size:14px; width: 96%; color:#000; padding:8px 10px 8px 10px; margin:5px 0 25px 0; border:none; background: #454545; }
  div#contact-form textarea { behavior: url('/PIE.php'); -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; outline:none; position:relative; font-size:14px; width:90%; height:86px; color:#000; padding:8px 10px 8px 10px; margin:5px 0 25px 0; border:none; background:#efefef; }
  div#contact-form textarea.active-input, div#contact-form input[type="text"].active-input { background:#ffdbf2; }
  div#contact-form textarea.warning-input, div#contact-form input[type="text"].warning-input { background:#e86464; }
  div#contact-form #submit { position:relative; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; padding:8px 15px 8px 15px; text-align:center; width:120px; font-size:15px; font-weight:bold; color:#000; border:0; background:#fff; }
  div#contact-form #submit:hover { background:#f2f2f2; cursor:pointer; }
  div#contact-form #submit:disabled { background:#fffb96; cursor:default; }
  div#contact-form label { text-align:left; margin:0 10px 0 5px; color: #888; font-family: 'Droid Sans', Arial, sans-serif }

  input[type="text"], input[type="file"], textarea, select { border:1px solid #545454; background:#f2f2f2; padding:3px; color: #000; }
  input[type="submit"] { clear:both; margin:20px 0; border:1px solid #545454; background:#545454; color:#fff; padding:5px; font-weight:bold;  }
  div.formElementContainer { float:left; padding:0 10px 0 0; margin:10px 10px 5px 0; }
  .clear { width:1px; height:1px; clear:both; }
  
  #addThis { width:310px; position:relative; left:721px; top:3px; }

  #links { padding:20px !important; background: none; }
  #rates { padding:20px !important; background: #ccc7c0; /* Old browsers */
						/* IE9 SVG, needs conditional override of 'filter' to 'none' */
						background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjY2NjN2MwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzk5OTQ4ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
						background: -moz-linear-gradient(-45deg,  #ccc7c0 0%, #99948f 100%); /* FF3.6+ */
						background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ccc7c0), color-stop(100%,#99948f)); /* Chrome,Safari4+ */
						background: -webkit-linear-gradient(-45deg,  #ccc7c0 0%,#99948f 100%); /* Chrome10+,Safari5.1+ */
						background: -o-linear-gradient(-45deg,  #ccc7c0 0%,#99948f 100%); /* Opera 11.10+ */
						background: -ms-linear-gradient(-45deg,  #ccc7c0 0%,#99948f 100%); /* IE10+ */
						background: linear-gradient(135deg,  #ccc7c0 0%,#99948f 100%); /* W3C */
						filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccc7c0', endColorstr='#99948f',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */ }

  .linksbody { width:940px !important; }
  
  .rslides {
	z-index: -1;
  position: fixed;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  height: 100%;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  height: 100%;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  border: 0;
  width: 100%;
  height: 100%;
  }
  
  #body.form_body { padding:0 !important; margin:0 20px !important; width:650px !important; z-index: 1; background:rgba(000,000,000,0.8);}
  #body.form_body p { padding:0 20px 20px !important; color:#fff !important; }
  #body.form_body div{ padding:0 20px 20px !important; color:#fff; }
  #body.form_body .radio { padding:5px !important; }
  #body.form_body div.element { padding:0 0 20px !important; color:#fff; }
  #body.form_body h2 { background:none; text-align:left; font-size:14px; line-height:100%; padding:0; margin:0 0 20px 20px; color:#ff66cc; }
  #body.form_body h3 { text-align:left; font-size:14px; color:#ff66cc; line-height:100%; padding:0; margin:0 0 20px 20px; }
  #body.form_body h4 { text-align:left; font-size:14px; color:#ff66cc; line-height:100%; padding:0; margin:0 0 20px 20px; }
  
  #body.news_body { background:rgba(000,000,000,0.5); padding:0 !important; z-index:1; }
  #body.news_body p { padding:0 20px 20px !important; }
  #body.news_body div{ padding:0 20px 20px !important; color:#fff; }
  #body.news_body div.item { padding:0 0 20px !important; color:#fff; }
  #body.news_body h2 { background:none; text-align:left; font-size:14px; line-height:100%; padding:0; margin:0 0 20px 20px; color:#ff66cc; }
  #body.news_body h3 { text-align:left; font-size:24px; color:#ff66cc; line-height:100%; padding:0; margin:0 0 20px 20px; }
  #body.news_body h4 { text-align:left; font-size:14px; color:#ff66cc; line-height:100%; padding:0; margin:0 0 20px 20px; }  
  #body.news_body a { text-align:left; font-size:16px; color:#ff66cc; line-height:100%; padding:0; margin:0 0 20px 20px; }  
  #body.news_body a:hover { color:#fffb96 !important; }
  
  #bookings-form-wrapper { padding: 0; float:left; width: 1000px; }
  
  #body.galleryview { width: 1000px !important; background: #000; }
  #body.galleryview h1 { color: #fff !important; letter-spacing: 1px; }

  a.label.flash { color: #ff66cc !important; }
  .gallery-name-text {color:#ff66cc;}
  
  ::-webkit-scrollbar { width: 12px; background: #333; } 
  ::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); border-radius: 10px; } 
  ::-webkit-scrollbar-thumb { border-radius: 10px; -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); background: #666; }
  
  #callbox{
  position:absolute;
  top: 0;
  left: 79px;
  }
  p.phonenumber { 
  position: absolute;
  top: 8px;
  left: 150px;
  font-size: 38px;
  margin: 0;
  }
  
  #bcatwrapper {
width:29.65%;
float:left;
color:white!important;
margin-left: 8px;
margin-top: 60px;
background-color: black;
text-align: center!important;
cursor: pointer;
margin-bottom: 10px;
height: 52px;
}

  #bcatwrapper p {
font-size: 18px !important;
text-transform: uppercase;
}

#fgirlswrap {
width: 268px;
margin-top: 20px;
height: 300px;
padding-top: 10px;
border-top: 1px solid white;
}


  #bcatwrapper:nth-child(1) {
  margin-left: 0;
  }
  
  
    #bcatwrapper p{
    text-align: center!important;
    }



#list1 {
display:none;
position: relative;
z-index:999;
background-color: black;
padding: 10px;
height: 400px;
overflow:scroll;
}

#list2{
display:none;
position: relative;
z-index:999;
background-color: black;
padding: 10px;
height: 400px;
overflow:scroll;
}

#drop{
text-align: center;
color: white;
background-color: black;
}

#drop2{
text-align: center;
color: white;
background-color: black;
}

#menbut {
display: none;
}


@media screen and (max-width: 800px) {

#header-inner {
width: auto;
margin: 80px auto 0;
background: #000;
text-align: center;
padding: 0;
position: relative;
height: auto;
float: left;
clear: both;
margin-bottom: 60px;
transition: 0.5s;
-o-transition: 0.5s;
-ms-transition: 0.5s;
-moz-transition: 0.5s;
-webkit-transition: 0.5s;
}

div#nav-container{
width: auto;
height: 388px;
float: left;
display:none;
}

#menbut {
display: block;
}


div#nav {
width: 130px;
height: 100px;
margin: 0 auto;
text-align: left;
background: none;
position: relative;
padding: 0;
}


div#nav .nav-item {
position: relative;
display: block;
float: left;
text-align: left;
height: 50px;
padding: 0;
margin: 0;
text-transform: none;
background: none;
width: 70px;
border: none;
}

div#nav .nav-item a {
border: none;
padding: 0;
}

#header-logo{
width: 244px;
height: 85px;
}

div#main-content #wrapper #body{
width: 600px!important;
clear: both;
}

div#main-content #wrapper h1, h2{
width: 590px;
}

div#main-content{
width: 700px;
}

div#header{
width: 600px;
}

#footer-wrapper{
width: 600px;
}

#footer-wrapper .footer-middle{
width: 100%;
}

div#main-content div#wrapper div#body.home-body div#body-wrapper {
width: 590px;
}

#bcatwrapper {

}

#bcatwrapper:nth-child(1) {
clear: left;
}


div#main-content #right-col-home h2 {
width: 641px;
}

div#main-content #right-col-wrapper {
margin: 0;
margin-top: 30px;
}

div.book_now{ font-size:18px; text-transform:uppercase; text-decoration:underline;}
